.
If you've got an MS Passport/Hotmail Account... - Grin with cat attached — LiveJournal
Previous Entry Next Entry
If you've got an MS Passport/Hotmail Account... May. 17th, 2002 12:32 pm
You'll want to read this

(At least I think Passport covers Hotmail too?)

From: babysimon
Date: May 17th, 2002 - 04:39 am (Link)
[Warning: contentious opinion approaching. If you are included in the following it doesn't mean I don't like you.]

Yes, but I don't think any Hotmail users care. Anybody who gives a toss about online privacy stopped using them a very long time ago. I've tried telling people that they should get a different webmail account but nobody cares.

Maybe I'm just not very persuasive.

No argument here...

From: wechsler
Date: May 17th, 2002 - 04:44 am (Link)
I can't actually see why anyone would still use Hotmail, but since I stuck the warning up when Yahoo! did it, I thought I'd do the same here.
From: ciphergoth
Date: May 17th, 2002 - 05:40 am (Link)
I'd be interested to know a recommendation. Yahoo have started charging, sadly...

Thats why....

From: nevla
Date: May 17th, 2002 - 04:40 am (Link)
...i stopped using HOTMAIL. Even with their "Spam filter" set to Maximum i was getting 5-10 spam a day. Plus, if you don't use the account for 30 days it gets deactivated. ooh, and all links get messed about with and open in MSN bannered windows and such.
Hence my move back to Yahoo. Much nicer to use...

Re: Thats why....

From: wechsler
Date: May 17th, 2002 - 04:41 am (Link)
Well I hope you turned off *their* "send-me-spam" options too? That's here MS got the idea from, by the looks of it.

Re: Thats why....

From: nevla
Date: May 17th, 2002 - 04:44 am (Link)
Yeah. Their SpamGuard thingy is very good. Only 3 or so get through a week.
Never had any probs with Yahoo.
From: excelsis
Date: May 17th, 2002 - 05:29 am (Link)
Unfortunately I have a hotmail account to keep in contact with people via the messenger thing. Don't use it for anything serious though.
And the website's great, it asked me to upgrade from Mozilla 1.0rc1 to Netscape 4.08...
From: wechsler
Date: May 17th, 2002 - 05:31 am (Link)
You might want to upgrade to rc2... check the buglist, but I'm told there's some security problems in rc1 somewhere.